html {
    scroll-behavior: smooth;
}

body {

    padding: 0 !important;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background-color: #178F7D ;
}

body::-webkit-scrollbar {
    display: none;
}




.logo img {
    height: 20vh;

}

.footer-social {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    margin-top: 3rem;
}